/* Allgemeine Einstellungen */
body {
  font-family: Arial, sans-serif;
  font-size: 18px;
  line-height: 1.6;
  color: #333333;
  background-color: #cfbf9f;
  margin: 0;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Ueberschriften */
h1 {
color: #1a1a2e;
font-size: 2rem;
}


h2,p {
color: #1a1a2e;
}


/* Links */
a {
  color: #184D07;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

